RewriteEngine On
RewriteCond %{HTTP_HOST} ^www.cashid.ru$ [NC]
RewriteRule ^(.*)$ http://cashid.ru/$1 [R=301,L]
DirectoryIndex index.php
php_flag register_globals off
ErrorDocument 404 http://cashid.ru/404.php
ErrorDocument 403 http://cashid.ru/403.php
ErrorDocument 500 http://cashid.ru/500.php
<Files config.php>
Order Deny,Allow
Deny from All
</Files>
<Files sitestats.php>
Order Deny,Allow
Deny from All
</Files>
<Files header.php>
Order Deny,Allow
Deny from All
</Files>
<Files adv.php>
Order Deny,Allow
Deny from All
</Files>
<Files adv1.php>
Order Deny,Allow
Deny from All
</Files>
<Files footer.php>
Order Deny,Allow
Deny from All
</Files>
<Files menuleft.php>
Order Deny,Allow
Deny from All
</Files>
